{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-x64": {
      "AyaNova/8.2.4": {
        "dependencies": {
          "Asp.Versioning.Mvc": "8.1.0",
          "Asp.Versioning.Mvc.ApiExplorer": "8.1.0",
          "Bogus": "35.5.1",
          "BouncyCastle.Cryptography": "2.3.1",
          "Enums.NET": "5.0.0",
          "MailKit": "4.5.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "8.0.4",
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "8.0.4",
          "Microsoft.EntityFrameworkCore": "8.0.8",
          "Microsoft.Extensions.Diagnostics.HealthChecks.EntityFrameworkCore": "8.0.8",
          "Microsoft.OpenApi": "1.6.14",
          "MiniProfiler.AspNetCore.Mvc": "4.3.8",
          "MiniProfiler.EntityFrameworkCore": "4.3.8",
          "NLog": "5.3.2",
          "NLog.Web.AspNetCore": "5.3.11",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "8.0.4",
          "PuppeteerSharp": "17.0.0",
          "QRCoder": "1.5.1",
          "Swashbuckle.AspNetCore.Annotations": "6.5.0",
          "Swashbuckle.AspNetCore.Newtonsoft": "6.5.0",
          "Swashbuckle.AspNetCore.Swagger": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.5.0",
          "TwoFactorAuth.Net": "1.4.0",
          "jose-jwt": "5.0.0"
        },
        "runtime": {
          "AyaNova.dll": {}
        }
      },
      "Asp.Versioning.Abstractions/8.1.0": {
        "runtime": {
          "lib/net8.0/Asp.Versioning.Abstractions.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "8.1.8851.31619"
          }
        }
      },
      "Asp.Versioning.Http/8.1.0": {
        "dependencies": {
          "Asp.Versioning.Abstractions": "8.1.0"
        },
        "runtime": {
          "lib/net8.0/Asp.Versioning.Http.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "8.1.8851.31627"
          }
        }
      },
      "Asp.Versioning.Mvc/8.1.0": {
        "dependencies": {
          "Asp.Versioning.Http": "8.1.0"
        },
        "runtime": {
          "lib/net8.0/Asp.Versioning.Mvc.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "8.1.8851.31627"
          }
        }
      },
      "Asp.Versioning.Mvc.ApiExplorer/8.1.0": {
        "dependencies": {
          "Asp.Versioning.Mvc": "8.1.0"
        },
        "runtime": {
          "lib/net8.0/Asp.Versioning.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "8.1.8851.31636"
          }
        }
      },
      "Bogus/35.5.1": {
        "runtime": {
          "lib/net6.0/Bogus.dll": {
            "assemblyVersion": "35.5.1.0",
            "fileVersion": "35.5.1.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.3.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.1.17862"
          }
        }
      },
      "Enums.NET/5.0.0": {
        "runtime": {
          "lib/net7.0/Enums.NET.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "jose-jwt/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/jose-jwt.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "MailKit/4.5.0": {
        "dependencies": {
          "MimeKit": "4.5.0"
        },
        "runtime": {
          "lib/net8.0/MailKit.dll": {
            "assemblyVersion": "4.5.0.0",
            "fileVersion": "4.5.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/8.0.4": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "8.0.4.0",
            "fileVersion": "8.0.424.17014"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/8.0.4": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "8.0.4.0",
            "fileVersion": "8.0.424.17014"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/8.0.4": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "8.0.4",
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "8.0.4.0",
            "fileVersion": "8.0.424.17014"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/1.1.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/8.0.8": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36704"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks/8.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions": "8.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.824.36908"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions/8.0.8": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.824.36908"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.HealthChecks.EntityFrameworkCore/8.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "8.0.8",
          "Microsoft.Extensions.Diagnostics.HealthChecks": "8.0.8",
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions": "8.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.HealthChecks.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.8.0",
            "fileVersion": "8.0.824.36908"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.1.2": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.1.2",
          "Microsoft.IdentityModel.Tokens": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.1.2",
          "System.IdentityModel.Tokens.Jwt": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.OpenApi/1.6.14": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.14.0",
            "fileVersion": "1.6.14.0"
          }
        }
      },
      "MimeKit/4.5.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.3.1"
        },
        "runtime": {
          "lib/net8.0/MimeKit.dll": {
            "assemblyVersion": "4.5.0.0",
            "fileVersion": "4.5.0.0"
          }
        }
      },
      "MiniProfiler.AspNetCore/4.3.8": {
        "dependencies": {
          "MiniProfiler.Shared": "4.3.8"
        },
        "runtime": {
          "lib/net6.0/MiniProfiler.AspNetCore.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.3.8.8209"
          }
        }
      },
      "MiniProfiler.AspNetCore.Mvc/4.3.8": {
        "dependencies": {
          "MiniProfiler.AspNetCore": "4.3.8"
        },
        "runtime": {
          "lib/net6.0/MiniProfiler.AspNetCore.Mvc.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.3.8.8209"
          }
        }
      },
      "MiniProfiler.EntityFrameworkCore/4.3.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "8.0.8",
          "MiniProfiler.Shared": "4.3.8"
        },
        "runtime": {
          "lib/netstandard2.0/MiniProfiler.EntityFrameworkCore.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.3.8.8209"
          }
        }
      },
      "MiniProfiler.Shared/4.3.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/MiniProfiler.Shared.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.3.8.8209"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "NLog/5.3.2": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.2.2526"
          }
        }
      },
      "NLog.Extensions.Logging/5.3.11": {
        "dependencies": {
          "NLog": "5.3.2"
        },
        "runtime": {
          "lib/net8.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.11.526"
          }
        }
      },
      "NLog.Web.AspNetCore/5.3.11": {
        "dependencies": {
          "NLog.Extensions.Logging": "5.3.11"
        },
        "runtime": {
          "lib/net8.0/NLog.Web.AspNetCore.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.11.1082"
          }
        }
      },
      "Npgsql/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "8.0.3.0",
            "fileVersion": "8.0.3.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/8.0.4": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.8",
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.8",
          "Microsoft.EntityFrameworkCore.Relational": "8.0.8",
          "Npgsql": "8.0.3"
        },
        "runtime": {
          "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "8.0.4.0",
            "fileVersion": "8.0.4.0"
          }
        }
      },
      "PuppeteerSharp/17.0.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "1.1.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/PuppeteerSharp.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.0.0"
          }
        }
      },
      "QRCoder/1.5.1": {
        "runtime": {
          "lib/net6.0/QRCoder.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.5.1.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Annotations/6.5.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0"
        },
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.Annotations.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Newtonsoft/6.5.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "8.0.4",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0"
        },
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.Newtonsoft.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.5.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.14"
        },
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.5.0"
        },
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.5.0": {
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.1.2",
          "Microsoft.IdentityModel.Tokens": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "TwoFactorAuth.Net/1.4.0": {
        "runtime": {
          "lib/netstandard2.0/TwoFactorAuth.Net.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AyaNova/8.2.4": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Asp.Versioning.Abstractions/8.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mpeNZyMdvrHztJwR1sXIUQ+3iioEU97YMBnFA9WLbsPOYhGwDJnqJMmEd8ny7kcmS9OjTHoEuX/bSXXY3brIFA==",
      "path": "asp.versioning.abstractions/8.1.0",
      "hashPath": "asp.versioning.abstractions.8.1.0.nupkg.sha512"
    },
    "Asp.Versioning.Http/8.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xu4xF62Cu9JqYi/CTa2TiK5kyHoa4EluPynj/bPFWDmlTIPzuJQbBI5RgFYVRFHjFVvWMoA77acRaFu7i7Wzqg==",
      "path": "asp.versioning.http/8.1.0",
      "hashPath": "asp.versioning.http.8.1.0.nupkg.sha512"
    },
    "Asp.Versioning.Mvc/8.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BMAJM2sGsTUw5FQ9upKQt6GFoldWksePgGpYjl56WSRvIuE3UxKZh0gAL+wDTIfLshUZm97VCVxlOGyrcjWz9Q==",
      "path": "asp.versioning.mvc/8.1.0",
      "hashPath": "asp.versioning.mvc.8.1.0.nupkg.sha512"
    },
    "Asp.Versioning.Mvc.ApiExplorer/8.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a90gW/4TF/14Bjiwg9LqNtdKGC4G3gu02+uynq3bCISfQm48km5chny4Yg5J4hixQPJUwwJJ9Do1G+jM8L9h3g==",
      "path": "asp.versioning.mvc.apiexplorer/8.1.0",
      "hashPath": "asp.versioning.mvc.apiexplorer.8.1.0.nupkg.sha512"
    },
    "Bogus/35.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBp2peww04szEJ0GlBlzCYilFDaSkL7Ja4m37YeTRjC/mgoiZnUuifmgUxVD/oLU2MC1uoXfQYK91doGp7Zkpg==",
      "path": "bogus/35.5.1",
      "hashPath": "bogus.35.5.1.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-buwoISwecYke3CmgG1AQSg+sNZjJeIb93vTAtJiHZX35hP/teYMxsfg0NDXGUKjGx6BKBTNKc77O2M3vKvlXZQ==",
      "path": "bouncycastle.cryptography/2.3.1",
      "hashPath": "bouncycastle.cryptography.2.3.1.nupkg.sha512"
    },
    "Enums.NET/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfGq1iLJZ15XZPgBhjk4Ns1XZ+beaGk6cog6B4LxcROdGoSMdgCJqYXF70P6VTd3dz/vFRY4h1u1lAMqW/DC2w==",
      "path": "enums.net/5.0.0",
      "hashPath": "enums.net.5.0.0.nupkg.sha512"
    },
    "jose-jwt/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4O+9GvoGDdEbzyajA7ie0/D4RCQi5zd3jeMbj2FR8oZVGhSd5s7SAwRb0NieiV2Kr3eqHl7+Q6ulDi1l1sSVzg==",
      "path": "jose-jwt/5.0.0",
      "hashPath": "jose-jwt.5.0.0.nupkg.sha512"
    },
    "MailKit/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EaXHODUdIV5oPdWvBJGazwaEpKt1LI/H/S//EEozANYCsfOSKHntX+Skk2kW616lSQp+fkRTmSjk0CYxEuOyEA==",
      "path": "mailkit/4.5.0",
      "hashPath": "mailkit.4.5.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tHnHRBgQyiVNZJ8PksNinLdGOsE8+tFFv3E9QEtmwO+iyTHRvg4bJ4X0XZG1u9KxXMTJuAdeIWKWYr2rTLEHqQ==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/8.0.4",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.8.0.4.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8iy7uza6GTuE5GadOryGfsGuA8xP1RTs16zqdXF5gM0b8iDfyNWnyDmatY5cZhXE1kJiko0S7s1T/gNFdIZ7Zg==",
      "path": "microsoft.aspnetcore.jsonpatch/8.0.4",
      "hashPath": "microsoft.aspnetcore.jsonpatch.8.0.4.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lhJq0JjrlGZQwQoYrpVbokhb1AlgLGxI3QacSyKgCNOXTNwCi0pUnMR7NrfON20DkL90Kqqyl3wDrLbRaRgcsA==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/8.0.4",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.8.0.4.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Am6l4Vpn3/K32daEqZI+FFr96OlZkgwK2LcT3pZ2zWubR5zTPW3/FkO1Rat9kb7oQOa4rxgl9LJHc5tspCWfg==",
      "path": "microsoft.bcl.asyncinterfaces/1.1.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.1.1.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iK+jrJzkfbIxutB7or808BPmJtjUEi5O+eSM7cLDwsyde6+3iOujCSfWnrHrLxY3u+EQrJD+aD8DJ6ogPA2Rtw==",
      "path": "microsoft.entityframeworkcore/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9mMQkZsfL1c2iifBD8MWRmwy59rvsVtR9NOezJj7+g1j4P7g49MJHd8k8faC/v7d5KuHkQ6KOQiSItvoRt9PXA==",
      "path": "microsoft.entityframeworkcore.abstractions/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.abstractions.8.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WnrwdXxKg4L98cDx0lNEEau8U2lsfuBJCs0Yzht+5XVTmahboM7MukKfQHAzVsHUPszm6ci929S7Qas0WfVHA==",
      "path": "microsoft.entityframeworkcore.relational/8.0.8",
      "hashPath": "microsoft.entityframeworkcore.relational.8.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGLiCRLMYd00JYpClraLjJTNKLmMJPnqxMaiRzEBIIvevlzxz33mXy39Lkd48hu1G+N21S7QpaO5ZzKsI6FRuA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wg8OpwQgQLuYZQlSyNQSjp9GMubE0DKU/g5BTv0nWlShp8qm8stzV+cJRcSe/6l+Kk9XkdIfW7qbwYWI2wKYwA==",
      "path": "microsoft.extensions.diagnostics.healthchecks/8.0.8",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.8.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KcX0+6EeNcN3EpoIoLVh42s72n/6LWCmWKQwf3+gcl3ovIWPO27eikrRW8M8n86Rpto9mSzk/4ag/3CVX3SpJg==",
      "path": "microsoft.extensions.diagnostics.healthchecks.abstractions/8.0.8",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.abstractions.8.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.HealthChecks.EntityFrameworkCore/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eR1OzqieTUqfb8fI3COWjS6lzL4X54rplkA6LKHlUzM5M8mnm+NKb+YXaOwyPZP6ecP4GqSJAYRXt3eN31+PXg==",
      "path": "microsoft.extensions.diagnostics.healthchecks.entityframeworkcore/8.0.8",
      "hashPath": "microsoft.extensions.diagnostics.healthchecks.entityframeworkcore.8.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RIFgaqoaINxkM2KTOw72dmilDmTrYA0ns2KW4lDz4gZ2+o6IQ894CzmdL3StM2oh7QQq44nCWiqKqc4qUI9Jmg==",
      "path": "microsoft.extensions.logging.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-33eTIA2uO/L9utJjZWbKsMSVsQf7F8vtd6q5mQX7ZJzNvCpci5fleD6AeANGlbbb7WX7XKxq9+Dkb5e3GNDrmQ==",
      "path": "microsoft.identitymodel.abstractions/7.1.2",
      "hashPath": "microsoft.identitymodel.abstractions.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cloLGeZolXbCJhJBc5OC05uhrdhdPL6MWHuVUnkkUvPDeK7HkwThBaLZ1XjBQVk9YhxXE2OvHXnKi0PLleXxDg==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.1.2",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YCxBt2EeJP8fcXk9desChkWI+0vFqFLvBwrz5hBMsoh0KJE6BC66DnzkdzkJNqMltLromc52dkdT206jJ38cTw==",
      "path": "microsoft.identitymodel.logging/7.1.2",
      "hashPath": "microsoft.identitymodel.logging.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SydLwMRFx6EHPWJ+N6+MVaoArN1Htt92b935O3RUWPY1yUF63zEjvd3lBu79eWdZUwedP8TN2I5V9T3nackvIQ==",
      "path": "microsoft.identitymodel.protocols/7.1.2",
      "hashPath": "microsoft.identitymodel.protocols.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6lHQoLXhnMQ42mGrfDkzbIOR3rzKM1W1tgTeMPLgLCqwwGw0d96xFi/UiX/fYsu7d6cD5MJiL3+4HuI8VU+sVQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.1.2",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oICJMqr3aNEDZOwnH5SK49bR6Z4aX0zEAnOLuhloumOSuqnNq+GWBdQyrgILnlcT5xj09xKCP/7Y7gJYB+ls/g==",
      "path": "microsoft.identitymodel.tokens/7.1.2",
      "hashPath": "microsoft.identitymodel.tokens.7.1.2.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tTaBT8qjk3xINfESyOPE2rIellPvB7qpVqiWiyA/lACVvz+xOGiXhFUfohcx82NLbi5avzLW0lx+s6oAqQijfw==",
      "path": "microsoft.openapi/1.6.14",
      "hashPath": "microsoft.openapi.1.6.14.nupkg.sha512"
    },
    "MimeKit/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OYn8b8b66J4mgtDzoImepiUtdkJOAVGoTj/ghzJ+az4wVixA5L5Z8GmgFhRvQ1btAIwZh/d9zvZLCALndQdz5w==",
      "path": "mimekit/4.5.0",
      "hashPath": "mimekit.4.5.0.nupkg.sha512"
    },
    "MiniProfiler.AspNetCore/4.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dohMvXpjKDPv/edl7gwKhq80JBqRLLRSwVJB9bo0UYqsgEox7BZyYS/4vBty+UsZ59pYYYhMUpUKHVWLLj/PBw==",
      "path": "miniprofiler.aspnetcore/4.3.8",
      "hashPath": "miniprofiler.aspnetcore.4.3.8.nupkg.sha512"
    },
    "MiniProfiler.AspNetCore.Mvc/4.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aJ6Kkw2zMy36cKDWTjQYo/pJ6bhPBRA8z4NO8REe+xDhv8+fk58P526Bi52gnvsDp4jIVk5AQ8nQDgPUS/K+7A==",
      "path": "miniprofiler.aspnetcore.mvc/4.3.8",
      "hashPath": "miniprofiler.aspnetcore.mvc.4.3.8.nupkg.sha512"
    },
    "MiniProfiler.EntityFrameworkCore/4.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nuYOPL5BEhYAfOC4F0taivM3lnrWes5Q+jNA5oHPxsBZwGFIQdKFUHZDesUSbWQETPrM8HLSrb1ng//R+rsVlQ==",
      "path": "miniprofiler.entityframeworkcore/4.3.8",
      "hashPath": "miniprofiler.entityframeworkcore.4.3.8.nupkg.sha512"
    },
    "MiniProfiler.Shared/4.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SfXNX90fmDm373YAla0z06plTCj6YbByQJOm6G8/9kE6Hf4UALJxySyiMB9O4KYeTc6Ha1EFQDs6jLhio+bBFA==",
      "path": "miniprofiler.shared/4.3.8",
      "hashPath": "miniprofiler.shared.4.3.8.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "NLog/5.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQRQZuDMjSyMe9EQBnI9v55YAMMz8GAfFd6fFJ6tc/kXnG7Hze8p1I8MgvWSBG6E36wA8vSxRrlm8uSIG+SENg==",
      "path": "nlog/5.3.2",
      "hashPath": "nlog.5.3.2.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C3Rg6jmOkM7fNBX9jAoVlYzOwsrxdQzl9sYDK1EpRc7RCdjgs8FC9ivJCSsCu/m4l0w83xiTNz7Y1CzmD3BwZg==",
      "path": "nlog.extensions.logging/5.3.11",
      "hashPath": "nlog.extensions.logging.5.3.11.nupkg.sha512"
    },
    "NLog.Web.AspNetCore/5.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yGVMYeeMh1v/DZELN8XMEZYg27/w7O0ypcwaD1+cHLf4yI8zZOM0xS57a8gCBV4QCXegN15Upld+9YzS5M1VvA==",
      "path": "nlog.web.aspnetcore/5.3.11",
      "hashPath": "nlog.web.aspnetcore.5.3.11.nupkg.sha512"
    },
    "Npgsql/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6WEmzsQJCZAlUG1pThKg/RmeF6V+I0DmBBBE/8YzpRtEzhyZzKcK7ulMANDm5CkxrALBEC8H+5plxHWtIL7xnA==",
      "path": "npgsql/8.0.3",
      "hashPath": "npgsql.8.0.3.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/hHd9MqTRVDgIpsToCcxMDxZqla0HAQACiITkq1+L9J2hmHKV6lBAPlauF+dlNSfHpus7rrljWx4nAanKD6qAw==",
      "path": "npgsql.entityframeworkcore.postgresql/8.0.4",
      "hashPath": "npgsql.entityframeworkcore.postgresql.8.0.4.nupkg.sha512"
    },
    "PuppeteerSharp/17.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SLscCzBGQhBJpeVbJq00c+LNV9tNa0y7sL+A906UGrB7G1NrxoxPbz16fTfBcCtm6BoGVbXl+95qpR/3Q7L+Jg==",
      "path": "puppeteersharp/17.0.0",
      "hashPath": "puppeteersharp.17.0.0.nupkg.sha512"
    },
    "QRCoder/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+v8VntytuDw4R1nCNJkSA7SWSizJoQfiByV1+nUjOwrDZEuaxefG73aKuuQjpaGtoZ7qlXpRbK70C23m1h3WLw==",
      "path": "qrcoder/1.5.1",
      "hashPath": "qrcoder.1.5.1.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Annotations/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EcHd1z2pEdnpaBMTI9qjVxk6mFVGVMZ1n0ySC3fjrkXCQQ8O9fMdt9TxPJRKyjiTiTjvO9700jKjmyl+hPBinQ==",
      "path": "swashbuckle.aspnetcore.annotations/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.annotations.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Newtonsoft/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o1dOWCENDG3ViE8aFR9GpVTq8smsNkCXs3eonVaD3DziJgxAfkcOa0/syHtFSfpluh3bmnJ8isQh3S/T3hpz2Q==",
      "path": "swashbuckle.aspnetcore.newtonsoft/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.newtonsoft.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWmCmqyFmoItXKFsQSwQbEAsjDKcxlNf1l+/Ki42hcb6LjKL8m5Db69OTvz5vLonMSRntYO1XLqz0OP+n3vKnA==",
      "path": "swashbuckle.aspnetcore.swagger/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/qW8Qdg9OEs7V013tt+94OdPxbRdbhcEbw4NiwGvf4YBcfhL/y7qp/Mjv/cENsQ2L3NqJ2AOu94weBy/h4KvA==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OvbvxX+wL8skxTBttcBsVxdh73Fag4xwqEU2edh4JMn7Ws/xJHnY/JB1e9RoCb6XpDxUF3hD9A0Z1lEUx40Pfw==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.5.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Thhbe1peAmtSBFaV/ohtykXiZSOkx59Da44hvtWfIMFofDA3M3LaVyjstACf2rKGn4dEDR2cUpRAZ0Xs/zB+7Q==",
      "path": "system.identitymodel.tokens.jwt/7.1.2",
      "hashPath": "system.identitymodel.tokens.jwt.7.1.2.nupkg.sha512"
    },
    "TwoFactorAuth.Net/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dtBcTQAVauQqhD5SvO8YVFM2exiC+Bk1idx+Gh0kOHdvXsPdHICY5qTMLbpc5Mxd+Sy+d9XeF3qFqkyN/V9X+w==",
      "path": "twofactorauth.net/1.4.0",
      "hashPath": "twofactorauth.net.1.4.0.nupkg.sha512"
    }
  }
}